Bug 204028 - Samba cant talk to CUPS in SELinux enforced mode
Samba cant talk to CUPS in SELinux enforced mode
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-25 01:06 EDT by Brian Chadwick
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-25 09:46:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Chadwick 2006-08-25 01:06:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. install and select "enforced" SELinux mode
2.
3.
  
Actual results:

cannot print via smb ... no probs with selinux disabled
Expected results:


Additional info:

FC5 updated to 24/8/06 .. 

libselinux-python-1.30.3-4.fc5
selinux-policy-targeted-2.3.3-8.fc5
libselinux-1.30.3-4.fc5
libselinux-devel-1.30.3-4.fc5
selinux-policy-2.3.3-8.fc5
Comment 1 Brian Chadwick 2006-08-25 01:13:37 EDT
cancel this bug ... there is an error in the most recent samba update where the
smb.conf specifies the spool directory as /usr/spool/samba instead of
/var/spool/samba

Note You need to log in before you can comment on or make changes to this bug.